const system = require("../../../system");
const Dao = require("../../dao.base");
class UserroleDao extends Dao {
  constructor() {
    super(Dao.getModelName(UserroleDao));
  }
}
module.exports = UserroleDao;